Subject: bug#28442: 26.0.50; desktop-save-mode no longer restores correct frame size on macOS

From: Alan Third <[email-masked]>
Date: Thu, 23 Nov 2017 20:41:14 +0000

On Thu, Nov 23, 2017 at 08:46:09AM +0100, martin rudalics wrote:
> > frame-geometry-width
> 
> What is 'frame-geometry-width'?

In this particular case I believe it’s the width component of
outer-size from frame-geometry.

I can’t reproduce the original report. I do see a reduction in size if
I set the frame using pixels, because it reduces down to the nearest
multiple of glyph width on restore. I’d expect that to be a one‐time
thing, though.
-- 
Alan Third